@font-face {
	font-family: 'flaticons';
	src:url('fonts/flaticons.eot?9oj5ni');
	src:url('fonts/flaticons.eot?#iefix9oj5ni') format('embedded-opentype'),
		url('fonts/flaticons.woff?9oj5ni') format('woff'),
		url('fonts/flaticons.ttf?9oj5ni') format('truetype'),
		url('fonts/flaticons.svg?9oj5ni#flaticons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'flaticons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-books:before {
	content: "\e606";
}
.icon-cloud:before {
	content: "\e605";
}
.icon-settings:before {
	content: "\e600";
}
.icon-school:before {
	content: "\e601";
}
.icon-lightbulb:before {
	content: "\e602";
}
.icon-help:before {
	content: "\e603";
}
.icon-find:before {
	content: "\e604";
}
.icon-apps:before {
	content: "\e607";
}
